@import url("https://fonts.googleapis.com/css2?familyMontserrat:ital,wght@0,100..900;1,100..900&familyRaleway:ital,wght@0,100..900;1,100..900&displayswap");

.swiper-button-disabled {
  background: #212945;
}

.license {
  padding: 128px 0 0 0;
}
.custom-slider {
  margin-bottom: 100px;
}
.custom-slider h2 {
  margin-bottom: 30px;
}
.custom-slider .block {
  overflow: hidden;
}
.custom-slider .swiper {
  overflow: unset;
  position: relative;
  padding-top: 60px;
  padding-bottom: 80px;
}
.custom-slider .swiper-wrapper {
  position: static;
}
.custom-slider .swiper-slide {
  background: #f3f6fa;
  border-radius: 32px;
  padding: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
}
.custom-slider .swiper-slide h3 {
  font-size: 28px;
  line-height: 125%;
  color: #212945;
  font-style: normal;
  margin: 14px 0px 8px;
  font-weight: 600;
}
.custom-slider .swiper-slide p {
  font-size: 15px;
  line-height: 26px;
  color: #212945;
  font-style: normal;
  font-weight: 500;
}

.custom-slider ul,
.custom-slider ol {
    margin-left: 20px;
    margin-top: 10px;
}

.custom-slider ul li,
.custom-slider ol li {
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
    line-height: 26px;
  margin-bottom: 10px;
}

.custom-slider .swiper-slide div {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 20px;
}
.custom-slider .swiper-slide div img {
  height: 80px;
  width: auto;
}
.custom-slider .swiper-nav {
  top: auto;
  bottom: 0px;
  z-index: 2;
}
.custom-slider-feedback {
  background: #f3f6fa;
  padding-bottom: 150px;
}
.custom-slider-feedback h2 {
  margin-bottom: 40px;
}
.custom-slider-feedback .block {
  overflow: hidden;
}
.custom-slider-feedback .expand-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 20px;
  cursor: pointer;
  padding-top: 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.custom-slider-feedback .expand-button:after {
  position: relative;
  content: "";
  display: block;
  width: 8px;
  height: 14px;
  background: url(../img/right----.svg) no-repeat center;
  background-size: cover;
  -webkit-filter: invert(1);
          filter: invert(1);
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  margin-left: 10px;
}
.custom-slider-feedback .swiper {
  overflow: unset;
  position: relative;
  padding: 20px 0px 100px;
}
.custom-slider-feedback .swiper-wrapper {
  position: static;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.custom-slider-feedback .swiper-slide {
  background: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.custom-slider-feedback .swiper-nav {
  top: auto;
  bottom: 0;
  z-index: 2;
}
.custom-slider-feedback .slide-user {
  padding: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.custom-slider-feedback .slide-user-photo {
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 10px;
}
.custom-slider-feedback .slide-user-photo img {
  width: 100%;
}
.custom-slider-feedback .slide-user-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.custom-slider-feedback .slide-user-rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.custom-slider-feedback .slide-user-rating > span {
  display: block;
  margin-right: 10px;
  font-size: 18px;
  font-style: normal;
  line-height: 100%;
}
.custom-slider-feedback .slide-user-rating > div {
  width: 90px;
  background: url(../img/star-hollow.svg) left center;
  background-size: contain;
  background-repeat: no-repeat;
}
.custom-slider-feedback .slide-user-rating > div div {
  overflow: hidden;
}
.custom-slider-feedback .slide-user-rating > div div span {
  display: block;
  height: 18px;
  width: 90px;
  background: url(../img/star1.svg) left center;
  background-size: contain;
  background-repeat: no-repeat;
}
.custom-slider-feedback .slide-user-name {
  font-weight: bold;
}
.custom-slider-feedback .slide-info {
  font-weight: 500;
  font-style: normal;
  line-height: 25px;
  padding: 20px;
}

.questions-box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.questions-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 10px;
  margin-bottom: 20px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
}
.questions-list-active {
  background: #fff;
  overflow: hidden;
}
.questions-article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #f3f6fa;
  border-radius: 10px;
  padding: 16px 15px 16px 33px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
  border: 1px solid #dcdcdc;
}
.questions-article-deactive span:after {
  background: 0 0 !important;
}
.questions-article-active {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.questions-article-active span:after {
  background: 0 0 !important;
}
.questions-article h3 {
  font-weight: 600;
  font-size: 19px;
  line-height: 120%;
  color: #5b5b5b;
  font-style: normal;
}
.questions-article-active h3 {
  color: #000;
}
.questions-article span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 30px;
  height: 30px;
}
.questions-article span:before {
  position: absolute;
  content: "";
  display: block;
  width: 30px;
  height: 3px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #5b5b5b;
  border-radius: 10px;
}
.questions-article span:after {
  position: absolute;
  content: "";
  display: block;
  width: 3px;
  height: 30px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #5b5b5b;
  border-radius: 10px;
}
.questions-answer {
  padding: 0 33px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 0;
  height: 0;
  overflow: hidden;
}
.questions-answer p {
    font-size: 18px;
    line-height: 30px;
    font-style: normal;
    font-weight: 500;
    color: #000;
}
.questions-answer-active {
  padding: 18px 33px 22px;
  opacity: 1;
  overflow: unset;
  height: auto;
  border-radius: 0 0 10px 10px;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  border-color: #dcdcdc;
}
.questions-answer-deactive {
  opacity: 1;
  overflow: unset;
  height: auto;
  padding: 15px 33px 22px;
  background: #f3f6fa;
}

.tabPanel {
    background: #f3f6fa;
  overflow: unset;
  padding: 100px;
}
.tabPanel-box {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-shadow: 0px 0px 10px rgba(33, 41, 69, 0.1);
          box-shadow: 0px 0px 10px rgba(33, 41, 69, 0.1);
  padding: 20px;
  border-radius: 20px;
}
.tabPanel-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #ebebeb;
  border-radius: 10px;
      background: #f3f6fa;
  padding: 5px;
    margin: auto auto 40px auto;
}
.tabPanel-nav span {
  padding: 10px 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #fff;
  border-radius: 10px;
  margin-right: 5px;
  cursor: pointer;
}
.tabPanel-nav span.active {
  background: #0061F2;
  color: #fff;
}
.tabPanel-nav span:last-child {
  margin-right: 0px;
}
.tabPanel-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  align-items: center;
}
.tabPanel-content .panel-1 {
  max-width: 750px;
}
.tabPanel-content .panel-2 {
  max-width: 35%;
  width: 100%;
}
.tabPanel-content .panel-2 img {
  width: 100%;
}
.tabPanel-text {
  padding: 0 15px 15px;
  margin-bottom: 19px;
  width: 100%;
  display: none;
  -webkit-transform: scale(0.85);
          transform: scale(0.85);
  opacity: 0;
  display: none;
}
.tabPanel-text__active {
  display: block;
  -webkit-animation: animTab 0.3s linear normal forwards;
          animation: animTab 0.3s linear normal forwards;
}
.tabPanel-text h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 49px;
  letter-spacing: 0.05em;
  color: #0061f2;
  margin-bottom: 18px;
  text-align: left;
}
.tabPanel-text p {
  font-weight: 500;
  max-width: 750px;
  font-size: 16px;
  font-style: normal;
  line-height: 28px;
  letter-spacing: 0.02em;
}

@-webkit-keyframes animTab {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.96);
            transform: scale(0.96);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes animTab {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.96);
            transform: scale(0.96);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@media screen and (max-width: 1199px) {
  .tabPanel-nav {
    width: 100%;
    overflow-y: scroll;
  }
  .tabPanel-content .panel-1 {
    max-width: 600px;
  }
  .tabPanel-content .panel-2 {
    max-width: 200px;
  }
}
@media screen and (max-width: 991px) {
  .custom-slider .swiper-slide p {
    font-size: 14px;
  }
  .tabPanel-nav {
    width: 100%;
    overflow-y: scroll;
    justify-content: center;
  }
  .tabPanel-content .panel-1 {
    max-width: 400px;
  }
  .tabPanel-content .panel-2 {
    max-width: 180px;
  }
  .custom-slider .swiper-slide {
    height: fit-content;
  }
}
@media screen and (max-width: 767px) {
  .tabPanel-text {
    padding: 0px 0px 15px;
  }
  .tabPanel-text h3 {
    font-size: 32px;
    line-height: 100%;
  }
  .tabPanel-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0px;
  }
  .tabPanel-content .panel-1 {
    max-width: none;
    margin-bottom: 40px;
  }
  .tabPanel-content .panel-2 {
    max-width: 240px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 575px) {
  .custom-slider .block {
    max-width: 370px;
  }
  .custom-slider .swiper-slide {
    padding: 24px 12px;
  }
  .custom-slider .swiper-slide h3 {
    font-size: 22px;
  }
  .faq .block {
    max-width: 370px;
  }
  .tabPanel .block {
    max-width: 370px;
  }
  .tabPanel-text h3 {
    font-size: 24px;
  }
  .tabPanel-text p {
    font-size: 16px;
    line-height: 25px;
  }
  .faq {
    padding-top: 23px;
    padding-bottom: 60px;
  }
  .license {
    padding: 128px 0 0 0;
  }
  .questions-box {
    max-width: none;
  }
  .questions-article {
    padding: 15px 30px 16px 19px;
  }
  .questions-article h3 {
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
  }
  .questions-article span {
    width: 24px;
    height: 24px;
    right: -10px;
  }
  .questions-article span:after {
    height: 24px;
    width: 2px;
  }
  .questions-article span::before {
    height: 2px;
    width: 24px;
  }
  .questions-answer {
    padding: 0px 20px;
  }
  .questions-answer div {
    font-weight: 500;
    font-style: normal;
    line-height: 25px;
  }
  .questions-answer-active {
    padding: 14px 20px 17px;
  }
  .questions-answer-deactive {
    padding: 14px 20px 17px;
  }
  .questions-answer p {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
  }
  .custom-slider .swiper {
    padding: 0;
  }
  .tabPanel-nav span {
    padding: 10px 19px;
    font-size: 14px;
  }
}
@media screen and (max-width: 374px) {
  .custom-slider .block {
    max-width: calc(100% - 30px);
  }
  .faq .block {
    max-width: calc(100% - 30px);
  }
  .tabPanel .block {
    max-width: calc(100% - 30px);
  }
}